@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300&display=swap);
.ve-aboutBanner {
  background-image: url(../images/about/About-Hero-Banner.jpg);
}

.ve-appFeatursBg {
  /* background-image: url(../images/about/VA-Enterprise-Cloud-bg.png); */
  background-image: url(../images/about/about.png);
  height: 650px;
}

.ve-contatBanner {
  height: 325px;
}

.ve-frmField > label {
  padding-left: 1rem;
  margin-bottom: 0.2rem;
}
.ve-frmField .form-select, .ve-frmField .form-control {
  padding-left: 1rem;
}
